Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 14:59:01 -0700 (PDT)

-----Original Message-----
From: 	Migden, Janine  
Sent:	Sunday, October 14, 2001 4:27 PM
To:	Shapiro, Richard; Steffes, James D.
Subject:	FW: 

fyi...I will keep you posted.

 -----Original Message-----
From: 	Merola, Jeff  
Sent:	Friday, October 12, 2001 3:21 PM
To:	Herndon, Rogers
Cc:	Migden, Janine
Subject:	RE:

Rogers,

Based on present rules, the biggest challenges include our ability to maintain firm transmission service with the requirement to designate resources and the fact that imbalance prices are set by CG&E.  After we meet with MISO next week and CG&E the following Tuesday, we should have a much better handle on how life will look under MISO and be in a better position to determine if a special negotiation with Cinergy would be beneficial.  

I will advise further after this,
Jeff

From:	Rogers Herndon/ENRON@enronXgate on 10/12/2001 02:26 PM
To:	Janine Migden/ENRON@enronXgate, Jeff Merola/HOU/EES@EES
cc:	 
Subject:	RE: 

Jeff - what are the big obstacles we face in Cinergy - generation designation, imbalances?  We are going into their market so maybe we should try to get something out of them if their economic interests by chance are alligned at this moment.

Let's discuss.
RH

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Friday, October 12, 2001 2:21 PM
To:	Herndon, Rogers; Merola, Jeff
Subject:	

Rogers and Jeff;

In a discussion today with one of Cinergy's attorneys, I received confirmation that they are interested in ending the market development period early, if they think it is in their economic interests to do so.  This would require them to have 20% of their customers in any of their given customer classes switched to a competitive supplier.  At this point on the commercial side they are at 6%.  The attorney indicated Cinergy's belief (when last he checked) that electric prices would decrease during the first two years of the transition period (01 - 02) and then rise the last three years.  The higher the prices rise, the more willing Cinergy is to unload its customer base and continue to collect regulatory assets.  Of concern to Cinergy also is the ability to find a home for all their generation once their customers start to leave.  

Cinergy appears interested in talking should Enron or any marketer want to do so.  I know we have broached this question in the past and thought I would put it before you in the event you think there might be an opportunity to negotiate an arrangement whereby we can leverage a deal that improves our physical delivery capability.  If the time is not right at this moment, this is something to keep in mind for a later date.  

Janine